body {
      background-attachment: fixed;
        background-image: url("//b.content.wso2.com/sites/all/2017-d7-theme/library2017/library-2017-bg.jpg");
    background-size: 100% auto;
}

.row.cLibrary2017-ArticleContent {
    padding-bottom: 5em;
}
.cLibrary2017-ArticleContent {
    background: #ffffff;
}
.cArticle2016 h1.title {
    color: #000000;
}
span.cLibrary2017ArticlepageTitle {
    color: #ffffff;
    font-size: 3em;
    font-style: normal;
    font-weight: 800;
    line-height: 1.5em;
}
.cLib2017MainTitle {
    padding: 3em 0;
}
.cArticle2016LeftCol p {
    font-size: 1.2em;
    line-height: 1.4em;
}
.cArticle2016LeftCol {
    padding-right: 3em;
}

.cArticle2016LeftCol ul li { 
    font-size: 20px;
      margin-bottom: 1em;
}

.cArticle2016RightCol .cArticle2016TOC.cFixdTOC ul li, .cArticle2016RightCol .cArticle2016TOC.cFixdTOC ul li ul li {
    font-size: 1em;
    padding: 0.5em 0;
  
}


.cPic img {
    height: auto !important;
}


.cVideoContainer {
    text-align: center;
    background: #000000;
    padding: 1em;
    margin-bottom: 2em;
    
}
.cVideoContainer iframe {
    width: 100% !important;
}

.slides_rw_form {
    border: none;
}

pre {
    border: 1px solid #dddddd !important;
    color: #6e6e6e !important;
    font-size: 0.9em !important;
    padding: 1em !important;
    white-space: pre-wrap !important;
}

#comments {
    display: none;
}